<?php

namespace SEOAIC\last_used_prompts;

class PostsMassGenerateLastUsedPrompts extends AbstractLastUsedPrompts
{
    public function __construct()
    {
        $this->field = 'posts_mass_generate';
        $this->settingsField = 'seoaic_settings_prompts_posts_last_used_count';

        parent::__construct();
    }
}
